import { LitElement } from 'lit';
export declare const ICON_MEDIUM = "icon-medium";
export declare class IconMediumComponent extends LitElement {
    static readonly defaultTagName = "icon-medium";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
